FORUMS: list search recent posts

CatDV server upgrade error

COW Forums : Square Box CatDV

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
yannick guillerm
CatDV server upgrade error
on Oct 11, 2011 at 6:12:28 pm

Hi,

I just downloaded the latest version of CatDV Server (6.6b7). When starting the CatDV Server, it requires a database upgrade as the format has changed (I guess). Well when I'm doing it I'm getting the following error:

An error occurred: an unsafe statement written to the binary log using statement format since BINLOG_FORMAT=STATEMENT. Statement is unsafe because it uses a system function that may return a different value on the slave.

Upgrade seems to be from 3.21 to 3.22.

Any ideas?

Thanks.

Yannick Guillerm
System Engineer
Atempo Inc
yannick.guillerm@atempo.com
650-812-3056


Return to posts index

yannick guillerm
Re: CatDV server upgrade error
on Oct 11, 2011 at 8:31:43 pm

Well, I did a server reboot at a point an seems that issue did resolve by itself. Kinda weird. My CatDV server is now up and running.

Yannick Guillerm
System Engineer
Atempo Inc
yannick.guillerm@atempo.com
650-812-3056


Return to posts index

Rolf Howarth
Re: CatDV server upgrade error
on Oct 12, 2011 at 9:24:27 am

I'm not sure why that would occur. Are you using replication? In any case, the 3.22 schema is quite trivial, it just adds an extra constraint for debugging, so is far from essential.



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]